.genesys-initial-form{position:fixed;bottom:2.4rem;right:2.7rem;max-width:409px;width:calc(100% - 5.7rem);z-index:99999;box-sizing:border-box;opacity:0;pointer-events:none;transition:all .25s;}
.genesys-initial-form .genesys-initial-form-inner{background:#ffffff;padding:4rem;box-shadow:rgba(0, 0, 0, 0.2) 0px 3px 1px -2px, rgba(0, 0, 0, 0.14) 0px 1px 1px 1px, rgba(0, 0, 0, 0.12) 0px 1px 5px 1px;display:none;max-height:calc(100vh - 130px);overflow:scroll;border-radius:0.2rem;}
.genesys-initial-form .genesys-initial-form-inner::-webkit-scrollbar{display:none;}
.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-header{background:#1f70f2;color:#ffffff;padding:1.5rem 4rem;margin:-4rem -4rem 2.5rem;font-weight:400;font-size:20px;line-height:1;display:grid;grid-template-columns:200px 1fr;align-items:center;}
.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-header img{width:100%;}
.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-header .genesys-initial-form-header-col:nth-of-type(2){text-align:right;}
.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-header .genesys-initial-form-header-label{display:inline-block;background:#ff8a03;font-size:2rem;margin-left:auto;padding:1rem 2rem;border-radius:100px;}

.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-outro{font-size:12px;font-weight:300;color:#777777;}
.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-outro a{border-color:#777777;}

.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-field{margin-bottom:1.5rem;}
.genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-field label{font-size:13px;margin-bottom:.5rem;display:block;font-weight:300;}
.genesys-initial-form .genesys-initial-form-inner input, .genesys-initial-form .genesys-initial-form-inner select{width:100%;font-size:1.5rem !important;height:36px;padding:0 1rem;background:#EBEBEB;border:none;font-weight:300;border-radius:0.2rem;font-family:'TWKEverett', sans-serif;}

.genesys-form-confirmation{font-size:12px;padding:1.5rem 1.5rem 1.5rem .75rem;background:#FAC6C6;border-radius:10px;}
.genesys-form-confirmation .genesys-form-confirmation-header{margin-bottom:1rem;padding-left:3.7rem;position: relative;}
.genesys-form-confirmation .genesys-form-confirmation-header:before{content:'';width:28px;height:28px;position:absolute;left:0;top:0;background-image:url('/wp-content/themes/SoBold/assets/images/exclamation-triangle.svg');background-position:center;background-size:contain;background-repeat:no-repeat;}

.genesys-form-confirmation  .genesys-form-confirmation-check{display:grid;grid-template-columns:20px 1fr;grid-gap:15px;padding-left:.4rem;align-items:center;}
.genesys-form-confirmation  .genesys-form-confirmation-check input[type="checkbox"]{border:2px solid #1C1E1C;appearance:none;--webkit-appearance:none;width:18px;height:24px;cursor: pointer;}
.genesys-form-confirmation  .genesys-form-confirmation-check input[type="checkbox"]:checked{background-image:url('/wp-content/themes/SoBold/assets/images/check.svg');background-position:center;background-size:contain;background-repeat:no-repeat;}
.genesys-form-confirmation  .genesys-form-confirmation-check label{margin:0 !important;font-size:12px !important;cursor: pointer;}

.genesys-initial-form .genesys-initial-form-inner button{width:100%;background:#1f70f2;padding:1.5rem;color:#ffffff;border:none;font-size:16px;cursor: pointer;}
.genesys-initial-form .genesys-initial-form-inner button:disabled{opacity:0.5;pointer-events:none;}

.genesys-initial-form .genesys-initial-form-inner.show{display:block;}

.genesys-initial-form .genesys-initial-form-trigger{background:#1f70f2;margin-top:2rem;cursor: pointer;font-size:14px;font-weight:400;color:#ffffff;padding:1rem 2rem;height:56px;border-radius:100px;display:flex;align-items:center;box-shadow:rgba(0, 0, 0, 0.2) 0px 3px 5px -2px, rgba(0, 0, 0, 0.14) 0px 1px 4px 2px, rgba(0, 0, 0, 0.12) 0px 1px 4px 1px;width:max-content;margin-left:auto;margin-right:0;}
.genesys-initial-form .genesys-initial-form-trigger .genesys-initial-form-trigger-icon{display:inline-block;vertical-align:middle;line-height:0;margin-right:.75rem;}
.genesys-initial-form .genesys-initial-form-trigger .genesys-initial-form-trigger-icon img{width:26px;}
.genesys-initial-form .genesys-initial-form-trigger:hover{background-color:rgb(21, 78, 169);}

.genesys-initial-form.displayable{opacity:1;pointer-events:all;}

.genesys-chat-unavailable{text-align:center;}
.genesys-chat-unavailable h5{font-size:2.25rem;margin-bottom:1.5rem;}

.grecaptcha-badge{display:none !important;}

@media(max-width:550px){
    .genesys-initial-form .genesys-initial-form-inner{padding:1.5rem;}
    .genesys-initial-form .genesys-initial-form-inner .genesys-initial-form-header{padding:1rem 1.5rem;margin:-1.5rem -1.5rem 1rem;}
}